PLS dialog box is an extension procedure requires Extension Module installed

Asked By 0 points N/A Posted on -
qa-featured

Hay,

I am attempting to run PLS in SPSS 17.0. I installed the plug-in, Python 2.5 and the module from dev central. I ran the syntax off Import PLS. It all worked well.

However when I clicked Analyze-regression-Partial least squares, it still gave me the error message:

Partial least squares regression

Partial least squares regression

The PLS dialog box is an extension procedure that requires the pls Extension Module to be installed.

You can download the Extension Module from Developer Central (www.spss.com/devcentral).

OK

SHARE
Answered By 0 points N/A #176448

PLS dialog box is an extension procedure requires Extension Module installed

qa-featured
Hi there Norman L Trent,
 
Looks like your software can't find the installed plug-in.
 
If restarting your computer doesn't help, you will need to manually place the missing file into a specified directory. To do so, open the installed plug-in in your explorer and find plscomand.xml file. Copy it and paste to the extensions subdirectory that is placed inside your SPSS 17 folder.
 
Also, I've noticed you are using a bit outdated version, so consider updating your software to avoid issues like this one.
 
Best regards,
Drake Vivian

Login/Register to Answer

Related Questions